Layer-independent label scale
Status: Closed

Priority: Low

Assignee: Jürgen Fischer

Category: Vectors

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11395

Description

Actually, when you use a label field in a vector layer, the labels are shown according to the scale threshold specified for that layer; it is

often useful to choose a differen scale threshold at which labels become visible, instead.

History

#1 - 2008-10-03 01:26 AM - Jürgen Fischer

- Status changed from Open to In Progress

#2 - 2008-10-05 04:32 AM - Jürgen Fischer

also something that people requested at the INTERGEO qgis booth.  Attached a patch that also adds an 'Auto' setting for label angles, so that line labels

are oriented like the center segment.

#3 - 2008-11-17 06:36 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from In Progress to Closed

applied in commit:f9284136 (SVN r9650)

#4 - 2009-08-22 01:03 AM - Anonymous

Milestone Version 1.1.0 deleted

Files

patch_for_1335.diff 42.5 KB 2008-10-13 Jürgen Fischer
